RubyGems Navigation menu

emissary 1.3.18

EventMachine/AMQP based event handling client

Gemfile
          gem 'emissary', '~> 1.3.18'
  
  
  
  
  
  
  

install
          gem install emissary -v 1.3.18
  
  
  
  
  
  
  

Total downloads 42,065

For this version 4,024

Show all versions (60 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.25 - March 14, 2013 (43 KB)
  2. 1.3.24 - March 14, 2013 (43 KB)
  3. 1.3.23 - February 5, 2013 (43 KB)
  4. 1.3.22 - January 8, 2013 (43 KB)
  5. 1.3.21 - January 8, 2013 (43 KB)
Show all versions (60 total)